.header-wrap .nav-box,
.header-wrap .nav-box .nav-menu .menu-item,
.header-wrap .nav-box .nav-action .language-select,
.header-wrap .nav-box .nav-action .btn {
  color: #1C2C41;
  font-size: 1rem;
  font-weight: 500;
}


.product-nav-wrap {
  min-height: 30rem;
  padding-top: 5rem;
  padding-bottom: 5rem;
  background: #fff;
}

.product-nav-wrap .product-nav {
  margin-top: 1rem;
  margin-bottom: var(--gap);
  color: #666;
}

.product-nav-wrap .product-info .product-img {
  border: 1px solid #DCDFE6;
  width: 450px;
  height: 450px;
  display: flex;
  align-items: center;
  margin-right: 2rem;
}

.product-nav-wrap .product-info .product-img img {
  width: 100%;
  height: auto;
}

.product-nav-wrap .product-info .canshu p {
  font-size: 14px;
  color: #666;
  margin-bottom: 10px;
}

.product-nav-wrap .product-info .canshu p.title {
  font-size: 1rem;
  color: inherit;
}

.product-nav-wrap .product-info .line {
  height: 1px;
  width: 100%;
  background-color: #DCDFE6;
  margin: var(--gap) 0;
}

/* 产品详情页 */
.product-detail {
  min-height: 30rem;
  padding-top: 5rem;
  padding-bottom: 5rem;
  background: #F9FAFF;
}

.product-detail h2 {
  margin-bottom: 4rem;
}

.product-detail>div {
  background-color: #fff;
  padding: 5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.product-detail div img {
  height: auto;
  width: auto;
}

/* 联系我们 */
.product-us {
  min-height: 30rem;
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #fff;
}

.product-us h2 {
  margin-bottom: 4rem;
}

.product-us .form-wrap label {
  margin-bottom: 0.4rem;
}

.product-us .form-wrap input {
  outline: none;
  border: none;
  background-color: #F9FAFF;
}

.product-us .form-wrap textarea {
  padding: 12px var(--gap);
  border: 0;
  background-color: #F9FAFF;
}

.product-us .btn-outline {
  color: initial;
  border-color: #1C2C41;
}

.product-info .m-btn-wrap {
  width: 42px;
  display: flex;
  flex-direction: column;
  position: fixed;
  right: 24px;
  bottom: 100px;
  z-index: 999;
}

.product-info .m-btn-wrap .btn {
  padding: 0 !important;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .product-nav-wrap {
    padding-top: 48px;
    padding-bottom: var(--gap);
  }
  .product-detail h2{
      margin-bottom: 1rem;
  }
    .product-detail>div {

  padding: 1rem;
  
}
  .product-nav-wrap .product-info {
    flex-direction: column;
  }

  .product-nav-wrap .product-info .show-xs-down {
    display: flex !important;
  }

  .product-nav-wrap .product-info .product-img {
    margin-top: var(--gap);
    margin-bottom: var(--gap);
    border: none;
    width: auto;
    height: auto;
    margin-right: 0;
  }
   
  .product-detail {
    padding-top: var(--gap);
    padding-bottom: var(--gap);
    min-height: 10rem;
  }

  .product-detail div {
    
  }
    .product-detail div{
        width: 100% !important;
    }
  .product-detail div img {
    width: 100%;
    height: auto;
  }

  .product-us {
    padding-top: 3rem;
  }

  .product-us h2 {
    margin-bottom: 2rem;
  }

  .product-us .grid-2 {
    grid-template-columns: 1fr;
  }

  .product-us button.show-xs-down {
    display: flex !important;
    margin-top: 3rem !important;
    width: 100%;
  }
}

/* 用户评价 */
.product-eval-wrap {
  padding: var(--gap);
  border-radius: 4px;
  position: fixed;
  right: var(--gap);
  bottom: var(--gap);
  z-index: 999;
  display: flex;
  flex-direction: column;
  background-color: #EDF2FB;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  display: none;
  width: 420px;
}

.product-eval-wrap.show {
  display: flex;
}

.product-eval-wrap .card {
  box-shadow: none;
}

.product-eval-wrap .score {
  display: flex;
  align-items: center;
  flex: 1;
  justify-content: end;
  gap: 8px;
}

.product-eval-wrap .score .icon.active path {
  fill: #FCCF0A;
}

.product-eval-wrap .result {
  display: inline-block;
  min-width: 80px;
  color: #FF3B3B;
  text-align: right;
}

.product-eval-wrap textarea {
  border: 0;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .product-eval-wrap {
    width: 100%;
    left: 0;
    bottom: 0;
    right: 0;
  }
}